@charset "utf-8";
/* CSS Document */
html, body, ul, li, h1, h2, h3, h4, h5, h6, fieldset, legend {padding:0; margin:0;}
body {font:16px/normal Verdana, Arial, Helvetica, sans-serif;}
ul,li {list-style-type:none; text-transform:capitalize;}
.clear {clear:both; *display:inline;/*IE only*/}

/*menu*/
#menu{
	width:800px;
	height:27px;
	color:#000;
	position:relative;
	z-index:2;
	visibility: visible;
	font-size:14px;
	
	
}
#nav {
	margin-left:60px;
	width:850px;
	display:block;
	height:31px;
	
	text-align:right;
}
#nav .jquery_out {float:left;line-height:28px;display:block; border-right:1px solid #fff; text-align:center; color:#fff;font:18px/32px "εΎ?½―???";}
#nav .jquery_out .smile {padding-left:1em;}

#nav .jquery {margin-right:1px;padding:0 2em; color:#000;}
#nav .mainlevel {background:none; float:left; width:120px;/*IE6 only*/ color:#fff;}
#nav .mainlevel a {color:#fff; text-decoration:none; line-height:28px; display:block; padding:0 1px; width:110px; background:none; border-left:1px solid #7B7B7B; text-align:center; }
/*#nav .mainlevel a:hover {
	color:#000;
	text-decoration:none;
	text-align: center;

	
}*/
#nav .mainlevel ul {display:none; position:absolute; margin-left:-52px;}
#nav .mainlevel li {
	border-top:1px solid #fff;
	width:100px;
	height:25px;
	margin-left:0px;/*IE6 only*/
	background-color: #06C;
	font-size: 12px;
	
}
.log {
	text-align:center;
	line-height:24px;
	text-transform:capitalize;
	margin:10px auto;
}
.lbot{ padding-top:210px;}
.toptu{ margin:0 auto; text-align:center;}
.tun{ float:left;}
.tplj{ width:1000px; height:40px; padding-top:10px; margin:0 auto;}
.dbdh{ width:1000px; padding-top:10px; margin:0 auto; height:60px; background:url(/_upload/tpl/00/51/81/template81/htmlRes/index_21.png) 0px 0px no-repeat; margin-top:-53px;}
.top{ text-align:center; color:#fff; font-family:"ΞΆΘνΡΕΊΪ";}
.bott{color:#fff; font-family:"ΞΆΘνΡΕΊΪ";}
.mb8{ position:relative; bottom:53px;}
#wp_nav_w21 .wp_nav .nav-item a span.item-name{ position: relative; right: -55px; color: #4d4d4d; font-size: 14px;}
#wp_nav_w21 .wp_nav .nav-item{ background:url(/_upload/tpl/00/51/81/template81/htmlRes/tb.png) 55px 10px no-repeat; position:relative; right: 0px; width:248px !important; border-bottom: 1px dashed #ccc;}
.wp_nav .nav-item a{ width:100px !important;}
.ltop{ padding-top: 10px;}
#wp_news_w22 .wp_article_list .list_item{ width:248px; height:30px;}
#wp_news_w22 .wp_article_list .list_item .Article_Index{ background:url(/_upload/tpl/00/51/81/template81/htmlRes/tb.png) 0px 4px no-repeat; position:relative; left:50px;}
#wp_news_w22 .wp_article_list .list_item .Article_Title{padding-left: 55px;font-size: 13px; font-family: "ΞΆΘνΡΕΊΪ";}
.tplj{ height:120px;}
.possplit{ display:inline-block; width: 22px; background:url(/_upload/tpl/00/51/81/template81/htmlRes/jt.png) 4px 3px no-repeat;}
.bott a:hover{ color:#ccc;}